﻿/*icon*/


body {
    margin: 0;
}
/*head*/
.nav-index {
    height: 100px;
    background-color: #438eb9;
    position: relative;
}

.indexLogo {
    width: 160px;
    padding-top: 28px;
    padding-left: 1px;
}

    .indexLogo img {
        width: 140px;
    }

.helpManual {
    border-left: 1px solid #cce4f0;
    margin: 21px 0 20px 0;
    padding: 4px 15px 0 15px;
    width: 40px;
    color: #FFF;
    font-size: 17px;
}

.searchBox {
    padding-top: 29px;
    margin-left: 200px;
}

    .searchBox input {
        height: 42px;
        width: 480px;
        border-color: #fff;
        box-shadow: none;
        -webkit-box-shadow: none;
        border: 1px solid #e8e8e8;
        border-radius: 2px;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }

        .searchBox input:focus {
            border: 1px solid #e8e8e8;
        }

    .searchBox button {
        background-color: #FFF;
        color: #00a1dd;
        border: 3px solid #FFF;
        width: 100px;
        line-height: 32px;
        padding: 5px 12px;
        font-size: 16px;
        border-radius: 2px;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
        border: 0;
    }

        .searchBox button:hover {
            background-color: #EFEFEF;
            color: #00a1dd;
        }

        .searchBox button:focus {
            outline: none;
        }

/* tab部分*/
.liHover:hover .dropdown-menu {
    display: block;
}
/*下拉菜单在鼠标移动到上面后就显示*/
.liHover .dropdown-menu {
    margin-top: 0;
    border-radius: 0;
    padding: 0;
}

.liHover:focus {
    background-color: red;
}

.myTabCss {
    height: 70px;
    padding: 28px 0 0 0;
}

    .myTabCss ul {
        border: none;
    }

.headTab {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    border-bottom: 1px solid #ddd;
}

    .headTab li {
        position: relative;
        display: block;
        float: left;
        border-radius: 4px 4px 0 0;
        margin-bottom: -1px;
        background-color: #ddd;
        border: none;
        width: 80px;
        margin-left: 5px;
    }

        .headTab li a {
            font-size: 14px;
            border-radius: 4px 4px 0 0;
        }

            .headTab li a.dropdown-toggle {
                position: relative;
                display: block;
                padding: 5px 0;
                line-height: 1.428571429;
                border: 1px solid transparent;
                color: #428BC5;
            }

                .headTab li a.dropdown-toggle:hover {
                    text-decoration: none;
                    background-color: #eee;
                    color: #428BC5;
                }

    .headTab .dropdown-menu a {
        padding: 5px;
        position: relative;
        display: block;
        line-height: 1.428571429;
        font-size: 13px;
        color: #428bca;
    }

    .headTab .dropdown-menu div:hover {
        background-color: #428bca;
    }

        .headTab .dropdown-menu div:hover a {
            color: #fff;
        }

.lactive a.dropdown-toggle {
    background-color: #FFF;
}
/*2015.1.15 By fuyi new add*/
.headTabMenu .divTit {
    padding: 6px 15px;
    line-height: 1.428571429;
    background-color: #f2f2f2;
    color: #000;
    font-weight: 600;
}

.headTab .dropdown-menu div.divTit:hover {
    background-color: #f2f2f2;
}
/*2015.6.1 add by fy*/
.logoDiv {
    width: 187px;
    overflow: hidden;
}

/****头部右侧查看vip****/
.seeVip {
    position: absolute;
    top: 0;
    right: 0;
    overflow: hidden;
    display: none;
}

    .seeVip div {
        width: 80px;
        height: 65px;
        position: relative;
        top: -27px;
        right: -37px;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -webkit-box-shadow: 1px 1px 3px #000;
        -moz-box-shadow: 1px 1px 3px #000;
        box-shadow: 1px 1px 1px #000;
    }
/*headEnd*/
/*未登陆head用户部分*/
.headUser {
    margin-top: 27px;
    font-size: 20px;
}
/*foot*/
.foot {
    margin-top: 50px;
    margin-bottom: 50px;
    border-top: 1px solid #aaa;
    padding: 10px 20px;
    color: #888;
    font-size: 12px;
    text-align: center;
    line-height: 24px;
}

    .foot div {
        width: 100%;
        margin: 0 auto;
    }

        .foot div span {
            margin-right: 30px;
        }

        .foot div a {
            color: #888;
        }

        .foot div.footerOut {
            position: relative;
            width: 1000px;
            marign: 0 auto;
        }

.footerOut .QRCode {
    position: absolute;
    right: 0;
    top: 0;
    width: 102px;
}

    .footerOut .QRCode img {
        width: 100px;
        height: 100px;
    }

    .footerOut .QRCode span {
        height: 20px;
        line-height: 20px;
        margin: 0;
        display: block;
        padding-left: 26px;
        background: url(../img/weixin.png) no-repeat;
        background-position: 0 0;
    }
/*footEnd*/

/*全局部分*/
/**{font-family: 'Microsoft yahei','微软雅黑', "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;color:#000;}*/
h1, h2, h3, h4, h5, h6 {
    font-family: 'Microsoft yahei','微软雅黑', "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
    font-size: 13px;
}

body {
    min-width: 1300px;
    font-size: 13px;
    background-color: #EFF2F9;
}

.caretRight {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px solid transparent;
    border-left: 4px solid;
    border-bottom: 4px solid transparent;
    cursor: pointer;
}

.caretDown {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px solid;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    cursor: pointer;
}

.caretUp {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-bottom: 4px solid;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    margin-top: 5px;
    cursor: pointer;
}

.logisticsName .caretRight, .logisticsName .caretDown {
    width: 40px;
    height: auto;
    border: none;
    color: #428bca;
}

.logisticsName .caretRight2, .logisticsName .caretDown2 {
    width: 40px;
    height: auto;
    border: none;
    color: #428bca;
}

.logisticsName .caretRight:after {
    content: "+ 展开";
}

.logisticsName .caretDown:after {
    content: "- 收起";
}

.logisticsName .caretRight2:after {
    content: "+ 查看";
}

.logisticsName .caretDown2:after {
    content: "- 查看";
}

.liBorder {
    border-bottom: 1px solid #e8e8e8;
}

.liMousover {
    cursor: pointer;
}

.btn {
    font-size: 13px;
}

.form-control {
    font-size: 13px;
}

.dropdown-menu {
    font-size: 13px;
}

.table {
    font-size: 13px;
}

.btn-default {
    text-shadow: none;
    background-color: #eee;
}

label {
    font-weight: 400;
}

    label input[type="radio"], label input[type="checkbox"] {
        position: relative;
        top: 2px;
    }

select {
    white-space: nowrap;
}
/**btn小三角改**/
.dropdown .btn .caret {
    border-top: 6px solid;
}

.dropup .btn .caret {
    border-bottom: 6px solid;
}
/**自定义小三角**/
.myjCaretDown {
    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: middle;
    border-top: 6px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

.myjCaretUp {
    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: middle;
    border-bottom: 6px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

/*list页 面包屑*/
.myj-crumbs {
    height: 40px;
    line-height: 40px;
    color: #000;
    font-size: 15px;
    padding-left: 15px;
    border-bottom: 1px solid #e8e8e8;
    background-color: #FFF;
    box-shadow: 0 0 4px 0 rgba(0,34,77,.09);
}

.myj-crumbs-noshadow {
    height: 40px;
    line-height: 40px;
    color: #000;
    font-size: 15px;
    padding-left: 15px;
    border-bottom: 1px solid #e8e8e8;
    background-color: #FFF;
}

.myj-crumbs-noBorder {
    height: 40px;
    line-height: 40px;
    color: #000;
    font-size: 15px;
    padding-left: 15px;
    background-color: #FFF;
    box-shadow: 0 0 4px 0 rgba(0,34,77,.09);
}

.btn-myjSelect {
    color: #fff;
    background-color: #39c;
    border-color: #39c;
}

    .btn-myjSelect:hover {
        color: #fff;
        background-color: #2888b8;
        border-color: #2888b8;
    }

dl dd {
    margin-right: 20px;
}

#sysApAuthAddrModal dl, #customApAuthModal dl {
    background-color: #eee;
    padding: 5px 10px;
}

    #sysApAuthAddrModal dl dt, #customApAuthModal dl dt {
        padding-top: 10px;
        padding-bottom: 10px;
    }
/*newAdd by fuyi 禁止文本框拖动放大缩小
		textarea {resize:none;}*/
/*.btn-primary {background-color:#59C2E6;border-color:#59C2E6;}
		.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open>.dropdown-toggle.btn-primary{color:#333;background-color:#ddd;border-color:#ddd;}*/

/*分页样式修改*/
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #428bca;
    border-color: #428bca;
}

.pagination > li > a, .pagination > li > span {
    color: #428bca;
}

    .pagination > li > a:hover, .pagination > li > span:hover {
        color: #428bca;
    }

a {
    color: #428bca;
}

    a.fBlue:hover, a.fBlue:focus {
        color: #00c;
    }

.float_left {
    float: left;
}

.float_right {
    float: right;
}

.clear {
    clear: both;
}


/****new右下角导航****/
.rightNavMenu {
    width: 30px;
    position: fixed;
    right: 5px;
    bottom: 20px;
    z-index: 1800;
}

    .rightNavMenu .navIcon {
        width: 30px;
        height: 30px;
        cursor: pointer;
        margin-bottom: 5px;
        border-radius: 4px;
        border: 1px solid #ddd;
    }

    .rightNavMenu .toHome a {
        display: block;
        width: 100%;
        height: 100%;
    }

.opinionModal {
    position: fixed;
    right: -530px;
    bottom: 50px;
    border: 1px solid #ddd;
    border-radius: 4px;
    z-index: 1300;
    background-color: #fff;
    display: none;
}

    .opinionModal table {
        font-size: 13px;
    }
/****new右下角导航end****/
/*图片空间*/
.closeBadge {
    left: 40px;
    top: 5px;
    z-index: 10000;
}
/*图片银行*/
.imgCitedNum {
    display: inline-block;
    padding: 3px 3px;
    background-color: #74B533;
    width: 24px;
    text-align: center;
    position: absolute;
    top: -6px;
    left: 185px;
    color: #fff;
}
/*提示框*/
.tooltip-inner {
    width: auto;
    max-width: 400px;
}

.jibenxinxi .tooltip-inner {
    width: 220px;
    max-width: 400px;
}
/*图片右上角*/
/*.aMakeRemoveBtn {background:url(../img/remove.png) no-repeat -5px -5px;display:inline-block;width:20px;height:20px;cursor: pointer;position:absolute;}*/
.smtAMakeRemoveBtnLocation {
    top: -5px;
    left: 28px;
}

.colorsImg .smtAMakeRemoveBtnLocation {
    left: 45px;
}
/*多级下拉菜单*/
.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -6px;
    }

    .dropdown-submenu:hover .dropdown-menu {
        display: block;
    }
/*色彩*/
.myj-active {
    background-color: #428bca;
    color: #fff;
}

    .myj-active span.txt, .myj-active a.txt {
        color: #FFF;
    }

.red {
    background-color: red;
}

.blue {
    background-color: blue;
}

.yellow {
    background-color: yellow;
    color: #000;
}

.fRed {
    color: red;
}

.fBlue {
    color: #00c;
}

.fWhite {
    color: #fff;
}

.fYellow {
    color: yellow;
}

.fGreen {
    color: green;
}

.fBlack {
    color: #000;
}

.fColor1 {
    color: #428bca;
}

.fColor2 {
    color: #999;
}

.fColor3 {
    color: #ddd;
}

.fColor4 {
    color: #fa8200;
}
/*#e5511d*/
.fColor5 {
    color: #f40;
}

.fColor6 {
    color: #f63;
}

.fColor7 {
    color: #000;
    font-weight: 600;
}

.fColor8 {
    color: #ccc;
}

.fColor9 {
    color: #009f3c;
}

.bgColor1 {
    background-color: #D6D6D6;
}

.bgColor2 {
    background-color: #A9A9A9;
}

.bgColor3 {
    background-color: #999;
}

.bgColor4 {
    background-color: #f9f9f9;
}

.bgColor5 {
    background-color: #eee;
}

.bgColor6 {
    background-color: #D7D7D7;
}

.bgColor7 {
    background-color: #428bca;
    color: #fff;
}

    .bgColor7 a {
        color: #fff;
    }

.bgColor8 {
    background-color: #ccc;
}

.bgColor9 {
    background-color: #66cc00;
}

.bgColorA {
    background-color: #0099ff;
}

.bgColorB {
    background-color: #009933;
}

.bgColorC {
    background-color: #FF6600;
}

.bgColorD {
    background-color: #CDCB06;
}

.bgColorE {
    background-color: #028003;
}

.bgColorF {
    background-color: #ddd;
}

.bgColorG {
    background-color: #f2f2f2;
}

.bgColorH {
    background-color: #fcc;
}

.bgColorI {
    background-color: #00CC66;
}

.bgColorJ {
    background-color: #009999;
}

.bgColorK {
    background-color: #99CCFF;
}

.bgWhite {
    background-color: white;
}

.bgRed {
    background-color: red;
}

.bgBlue {
    background-color: blue;
}

.bgGreen {
    background-color: green;
}

.bgYellow {
    background-color: yellow;
    color: #000;
}

.fRedBlod {
    color: red;
    font-weight: 700;
}


/*border类*/
.border1 {
    border: 1px solid #9CCACF;
}

.border2 {
    border: 1px solid #b1b1b1;
}

.border3 {
    border: 1px solid #ccc;
}

.border4 {
    border: 1px solid #ddd;
}

.border5 {
    border: 1px solid #eee;
}

.borderTop {
    border-top: 1px solid #ccc;
}

.borderBtm {
    border-bottom: 1px solid #DDD;
}

.borderBtm2 {
    border-bottom: 1px solid #999;
}

.borderBtm3 {
    border-bottom: 1px solid #ccc;
}

.borderBtmNo {
    border-bottom: none;
}

.borderNo {
    border: none;
}

.borderTopNo {
    border-top: none;
}

.borderRdio {
    border-radius: 4px;
}

.lh24 {
    line-height: 24px;
}


/*尺寸类*/
.f24 {
    font-size: 24px;
}

.f20 {
    font-size: 20px;
}

.f18 {
    font-size: 18px;
}

.f16 {
    font-size: 16px;
}

.f15 {
    font-size: 15px;
}

.f14 {
    font-size: 14px;
}

.f13 {
    font-size: 13px;
}

.f12 {
    font-size: 12px;
}

.f11 {
    font-size: 11px;
}

.f10 {
    font-size: 10px;
}

.f8 {
    font-size: 8px;
}

.fW600 {
    font-weight: 600;
}

.fW400 {
    font-weight: 400;
}

.h20 {
    height: 20px;
}

.h30 {
    height: 30px;
}

.h34 {
    height: 34px;
}

.h50 {
    height: 50px;
}

.h70 {
    height: 70px;
}

.h130 {
    height: 130px;
}

.h259 {
    height: 259px;
}

.w18 {
    width: 18px;
}

.w80 {
    width: 80px;
}

.w100 {
    width: 100px;
}

.w120 {
    width: 120px;
}

.w180 {
    width: 180px;
}

.w200 {
    width: 200px;
}

.w220 {
    width: 220px;
}

.w235 {
    width: 235px;
}

.w238 {
    width: 238px;
}

.w240 {
    width: 240px;
}

.w250 {
    width: 250px;
}

.w300 {
    width: 300px;
}

.w350 {
    width: 350px;
}

.w400 {
    width: 400px;
}

.w450 {
    width: 450px;
}

.minW80 {
    min-width: 80px;
}

.minW100 {
    min-width: 100px;
}

.minW120 {
    min-width: 120px;
}

.minW130 {
    min-width: 130px;
}

.minW140 {
    min-width: 140px;
}

.minW160 {
    min-width: 160px;
}

.minW180 {
    min-width: 180px;
}

.minW200 {
    min-width: 200px;
}

.minW220 {
    min-width: 220px;
}

.minW240 {
    min-width: 240px;
}

.minW256 {
    min-width: 256px;
}

.minW280 {
    min-width: 280px;
}

.minW300 {
    min-width: 300px;
}

.minW345 {
    min-width: 345px;
}

.minW430 {
    min-width: 430px;
}

.m0 {
    margin: 0;
}

.m3 {
    margin: 3px;
}

.m5 {
    margin: 5px;
}

.mTop1 {
    margin-top: 1px;
}

.mTop2 {
    margin-top: 2px;
}

.mTop3 {
    margin-top: 3px;
}

.mTop5 {
    margin-top: 5px;
}

.mTop6 {
    margin-top: 6px;
}

.mTop7 {
    margin-top: 7px;
}

.mTop8 {
    margin-top: 8px;
}

.mTop9 {
    margin-top: 9px;
}

.mTop10 {
    margin-top: 10px;
}

.mTop12 {
    margin-top: 12px;
}

.mTop15 {
    margin-top: 15px;
}

.mTop20 {
    margin-top: 20px;
}

.mTop30 {
    margin-top: 30px;
}

.mTop50 {
    margin-top: 50px;
}

.mTop70 {
    margin-top: 70px;
}

.mTop90 {
    margin-top: 90px;
}

.mTop200 {
    margin-top: 200px;
}

.mBottom0 {
    margin-bottom: 0;
}

.mBottom5 {
    margin-bottom: 5px;
}

.mBottom10 {
    margin-bottom: 10px;
}

.mBottom15 {
    margin-bottom: 15px;
}

.mBottom20 {
    margin-bottom: 20px;
}

.mBottom30 {
    margin-bottom: 30px;
}

.mBottom35 {
    margin-bottom: 35px;
}

.mBottom40 {
    margin-bottom: 40px;
}

.mBottom50 {
    margin-bottom: 50px;
}

.mLeft0 {
    margin-left: 0;
}

.mLeft3 {
    margin-left: 3px;
}

.mLeft5 {
    margin-left: 5px;
}

.mLeft10 {
    margin-left: 10px;
}

.mLeft12 {
    margin-left: 12px;
}

.mLeft15 {
    margin-left: 15px;
}

.mLeft20 {
    margin-left: 20px;
}

.mLeft30 {
    margin-left: 30px;
}

.mLeft40 {
    margin-left: 40px;
}

.mLeft60 {
    margin-left: 60px;
}

.mLeft75 {
    margin-left: 75px;
}

.mLeft135 {
    margin-left: 135px;
}

.mRight5 {
    margin-right: 5px;
}

.mRight10 {
    margin-right: 10px;
}

.mRight15 {
    margin-right: 15px;
}

.mRight20 {
    margin-right: 20px;
}

.mRight30 {
    margin-right: 30px;
}

.mRight60 {
    margin-right: 60px;
}

.p0 {
    padding: 0;
}

.p5 {
    padding: 5px;
}

.p6 {
    padding: 6px;
}

.p8 {
    padding: 8px;
}

.p10 {
    padding: 10px;
}

.p15 {
    padding: 15px;
}

.p20 {
    padding: 20px;
}

.pTop0 {
    padding-top: 0;
}

.pTop1 {
    padding-top: 1px;
}

.pTop2 {
    padding-top: 2px;
}

.pTop3 {
    padding-top: 3px;
}

.pTop4 {
    padding-top: 4px;
}

.pTop5 {
    padding-top: 5px;
}

.pTop6 {
    padding-top: 6px;
}

.pTop8 {
    padding-top: 8px;
}

.pTop10 {
    padding-top: 10px;
}

.pTop15 {
    padding-top: 15px;
}

.pTop20 {
    padding-top: 20px;
}

.pTop30 {
    padding-top: 30px;
}

.pTop70 {
    padding-top: 70px;
}

.pBottom0 {
    padding-bottom: 0;
}

.pBottom5 {
    padding-bottom: 5px;
}

.pBottom6 {
    padding-bottom: 6px;
}

.pBottom10 {
    padding-bottom: 10px;
}

.pBottom30 {
    padding-bottom: 30px;
}

.pLeft0 {
    padding-left: 0;
}

.pLeft2 {
    padding-left: 2px;
}

.pLeft5 {
    padding-left: 5px;
}

.pLeft10 {
    padding-left: 10px;
}

.pLeft15 {
    padding-left: 15px;
}

.pLeft20 {
    padding-left: 20px;
}

.pLeft25 {
    padding-left: 25px;
}

.pLeft40 {
    padding-left: 40px;
}

.pLeft54 {
    padding-left: 54px;
}

.pLeft70 {
    padding-left: 70px;
}

.pRight2 {
    padding-right: 2px;
}

.pRight5 {
    padding-right: 5px;
}

.pRight10 {
    padding-right: 10px;
}

.pRight15 {
    padding-right: 15px;
}

.pRight20 {
    padding-right: 20px;
}

.pRight30 {
    padding-right: 30px;
}

.pRight35 {
    padding-right: 35px;
}

.vAlignTop {
    vertical-align: top;
}

.vAlignMid {
    vertical-align: middle;
}

.vAlignBtm {
    vertical-align: bottom;
}

.lHeight24 {
    line-height: 24px;
}

.lHeight28 {
    line-height: 28px;
}

/*内容盒子*/
.contentBox {
    width: 1300px;
    margin: 0 auto;
}

/*左侧树结构*/
.leftNavigation {
    width: 220px;
    float: left;
    box-shadow: 0 0 4px 0 rgba(0,34,77,.09);
    font-size: 15px;
}

.dropdown-menuTree {
    min-width: 160px;
    padding: 0;
    margin: 2px 0 0;
    font-size: 13px;
    text-align: left;
    background-color: #fff;
    border: 1px solid #ccc;
}

    .dropdown-menuTree li {
        list-style: none;
    }

        .dropdown-menuTree li.tit1 {
            height: 40px;
            line-height: 40px;
            color: #000;
            list-style: none;
            vertical-align: top;
            padding-left: 5px;
        }

        .dropdown-menuTree li.liMousover {
            color: #000;
            list-style: none;
            line-height: 28px;
            vertical-align: top;
            height: 28px;
        }

        .dropdown-menuTree li.tabA:hover {
            background-color: #428bca;
            color: #FFF;
        }
/*edit by fuyi 2015.5.11*/
.dropdown-menuTreeNew {
    min-width: 160px;
    padding: 0;
    margin: 2px 0 0;
    font-size: 13px;
    text-align: left;
    background-color: #fff;
    border: 1px solid #ccc;
}

    .dropdown-menuTreeNew li {
        list-style: none;
    }

        .dropdown-menuTreeNew li.tit1 {
            height: 40px;
            line-height: 40px;
            color: #000;
            list-style: none;
            vertical-align: top;
        }

        .dropdown-menuTreeNew li.tabA:hover {
            background-color: #428bca;
            color: #000;
            list-style: none;
            line-height: 28px;
            vertical-align: top;
            height: 28px;
        }
/*右侧 2017.7.13 by zym*/
.rightPage {
    width: 1030px;
    margin-left: 20px;
    float: left;
    min-height: 800px;
    position: relative;
}



ul.chooseTree li div.outDiv .outDivCont {
    width: 100%;
    height: 40px;
    padding-left: 15px;
}

    ul.chooseTree li div.outDiv .outDivCont:hover {
        background-color: #4998de;
        color: #FFF;
    }

ul.chooseTree li div.outDiv.fBackColor1 div label span.chooseTreeName {
    background-color: #428bca;
    color: #FFF;
}

ul.chooseTree li div.outDiv.fBackColor1 .outDivCont {
    background-color: #428bca;
    color: #FFF;
}

ul.chooseTree li div.outDiv.fBackColor1 .glyphicon {
    color: #fff;
}

ul.chooseTree li div.outDiv.fBackColor2 div label span.chooseTreeName {
    background-color: #4998de;
    color: #FFF;
}

ul.chooseTree li div.outDiv.fBackColor2 .glyphicon {
    color: #fff;
}

ul.chooseTree li div.outDiv.fBackColor3 .outDivCont {
    background-color: #428bca;
    color: #FFF;
}

ul.chooseTree {
    list-style: none;
    margin: 0;
    padding-left: 10px;
    width: 100%;
    margin-bottom: 5px;
    color: #000;
}

    ul.chooseTree li {
        clear: both;
    }

        ul.chooseTree li input[type="checkbox"] {
            position: relative;
            top: 2px;
            margin-right: 5px;
            margin-top: 0;
        }

        ul.chooseTree li div.outDiv {
            height: 22px;
            font-size: 15px;
            width: 100%;
            position: relative;
        }

            ul.chooseTree li div.outDiv div {
                height: auto;
                width: 100%;
            }

            ul.chooseTree li div.outDiv .glyphicon {
                position: absolute;
                right: 10px;
            }

            ul.chooseTree li div.outDiv div label {
                height: auto;
                width: 100%;
            }

            ul.chooseTree li div.outDiv .chooseTreeName {
                width: 100%;
                padding-left: 15px;
            }

    ul.chooseTree ul[data-cid="1"] > li > div.outDiv .chooseTreeName {
        font-weight: bold;
    }


    ul.chooseTree li ul li ul li div.outDiv .chooseTreeName {
        padding-left: 40px;
        font-size: 14px;
        line-height: 35px;
    }

    ul.chooseTree li ul li ul li ul li div.outDiv .chooseTreeName {
        padding-left: 55px;
        font-size: 14px;
        line-height: 35px;
    }

    ul.chooseTree li .glyphicon {
        position: relative;
        top: 15px;
        font-size: 12px;
        margin-right: 5px;
        color: #999;
        float: right;
    }

    ul.chooseTree li label {
        margin-bottom: 0;
        font-weight: 400;
    }

    ul.chooseTree li .num {
        color: #999;
        margin-left: 3px;
    }

    ul.chooseTree li .bgColor7 .num {
        color: #fff;
    }

    ul.chooseTree li span.chooseTreeName {
        cursor: pointer;
        padding-left: 3px;
        padding-right: 3px;
    }

    ul.chooseTree li a {
        text-decoration: none;
        display: inline-block;
        height: 40px;
        width: 100%;
        float: left;
        text-indent: 30px;
        color: #000;
    }

        ul.chooseTree li a:hover {
            background-color: #428bca;
            color: #fff;
        }

    ul.chooseTree li .glyphicon-refresh {
        top: 2px;
    }

    ul.chooseTree ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    ul.chooseTree span.glyphicon-triangle-right, ul.chooseTree span.glyphicon-triangle-bottom {
        cursor: pointer;
    }

    ul.chooseTree > li > ul > li {
        height: 40px;
        line-height: 40px;
        border-bottom: 1px solid #e8e8e8;
    }

        ul.chooseTree > li > ul > li:nth-child(n+2) {
            border-top: 1px solid #eee;
        }

        ul.chooseTree > li > ul > li .outDiv {
            width: 100%;
        }


a {
    text-decoration: none;
}

    a:hover, a:focus {
        color: #23527c;
    }



/*帮助改版首页*/
.helpInfoBox {
    width: 492px;
    box-shadow: 0 0 4px 0 rgba(0,34,77,.09);
    float: left;
    margin: 0 15px 15px 0;
    background-color: #FFF;
}

    .helpInfoBox .titleBox {
        height: 20px;
        padding: 10px 10px;
        border-bottom: 1px solid #e8e8e8;
    }

        .helpInfoBox .titleBox .title {
            line-height: 20px;
            font-size: 15px;
        }

    .helpInfoBox .content {
        height: 170px;
    }

        .helpInfoBox .content ul {
            padding: 0;
            margin: 0;
            padding-left: 15px;
            list-style-type: none;
        }

            .helpInfoBox .content ul li {
                line-height: 30px;
                height: 30px;
            }

                .helpInfoBox .content ul li a {
                    display: inline-flex;
                    width: 440px;
                    height: 30px;
                    overflow-y: hidden;
                    vertical-align: middle;
                }

                .helpInfoBox .content ul li .blackSpot {
                    width: 5px;
                    height: 5px;
                    border-radius: 50%;
                    vertical-align: middle;
                    margin-right: 10px;
                    display: inline-block;
                    background-color: #666;
                }
/*右侧悬浮*/
.locationHref {
    position: absolute;
    top: 0;
    z-index: 100;
    right: 0;
    margin-top: 150px;
}

    .locationHref button {
        border: 1px solid #00A1DD;
        padding: 10px;
        width: 45px;
        background-color: #00A1DD;
        border-radius: 4px;
        color: #FFF;
        font-size: 15px;
    }


/*分页插件样式覆盖*/
.pagination > .xianshipage {
    box-sizing: border-box;
    width: 80px;
    color: #444444;
}

    .pagination > .xianshipage > span:hover {
        background-color: white;
    }

.pagination > li:first-child > a {
    margin-left: 0;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    float: right;
    height: 32px;
    border-bottom-left-radius: 0px !important;
    border-top-left-radius: 0px !important;
    border-left: none;
}

.pagination > li:last-child > a {
    border-radius: 0px !important;
}
/*帮助页面2017.7.14 by zym*/
.pagination {
    position: absolute;
    bottom: 15px;
    right: 15px;
    margin: 0;
}

.nor-content {
    box-shadow: 0 0 4px 0 rgba(0,34,77,.09);
    background-color: #fff;
}

.tab-content {
    box-shadow: 0 0 4px 0 rgba(0,34,77,.09);
    background-color: #fff;
}

.minHei800 {
    min-height: 800px;
}

.tab-content.noTopshadow {
    box-shadow: 0 2px 2px 0 rgba(0,34,77,.09);
}
/*帮助内容页*/
.helpDocumentHeader {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
    position: relative;
    width: 100%;
}

.helpDocumentHeaderVideo {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 10px;
    position: relative;
    width: 100%;
}

    .helpDocumentHeaderVideo i, .helpDocumentHeader i {
        font-size: 20px;
        color: #EEE;
        cursor: pointer;
        margin-left: 10px;
        position: absolute;
        right: 0;
        top: 3px;
    }

.videoContent {
    width: 900px;
    height: 480px;
    margin: 0 auto;
}

.textContent {
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: #fff;
    white-space: pre-wrap;
    word-wrap: break-word;
    border: none;
}

/*帮助搜索结果页*/
.content-video-title {
    overflow: hidden;
    position: relative;
    height: 30px;
}

    .content-video-title a.title-con {
        display: inline-block;
        overflow: hidden;
        max-width: calc(100% - 40px);
        height: 22px;
    }

    .content-video-title input {
        position: absolute;
        top: -100px;
    }

    .content-video-title i {
        margin-left: 10px;
        font-size: 20px;
        color: #EEE;
        cursor: pointer;
    }
/*复制*/
.help-copy-box {
    position: relative;
    overflow: hidden;
}

.help-copy-con {
    position: absolute;
    top: -100px;
}

.help-copy-btn {
    position: relative;
    top: 3px;
    margin-left: 10px;
    font-size: 20px;
    color: #eee;
    cursor: pointer;
}

.help-copy-box.pl-index .help-copy-btn {
    color: #fafafa;
}

.help-copy-box.pl-index a.con-tit {
    width: 420px;
}

.help-copy-box.pl-list a.con-tit {
    width: calc(100% - 30px);
}

.help-copy-box.pl-list .help-copy-btn {
    font-size: 16px;
}

.help-copy-box.pl-video {
    float: left;
    width: 100%;
}

    .help-copy-box.pl-video a.con-tit {
        display: inline-block;
        max-width: calc(100% - 20px);
    }

    .help-copy-box.pl-video .help-copy-btn {
        position: absolute;
        top: 0;
        margin-left: 10px;
        font-size: 16px;
    }
/*头部tab切换*/
.head-tab > ul {
    list-style-type: none;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
}

.head-tab.no-shadow {
    box-shadow: 0 0 0 0 rgba(0,34,77,.2);
}

.table-box.has-shadow .head-tab {
    box-shadow: 0 0 0 0 rgba(0,34,77,.2);
}

.head-tab-nav {
    height: 40px;
    border-bottom: 1px solid #e8e8e8;
    display: inline-block;
    background-color: #fff;
}

    .head-tab-nav:after {
        display: block;
        clear: both;
        height: 0;
        content: "\0020";
    }

    .head-tab-nav li {
        float: left;
        border-bottom: 1px solid #e8e8e8;
        padding: 0 12px;
        min-width: 60px;
        text-align: center;
        line-height: 39px;
        color: #737679;
        cursor: pointer;
    }

        .head-tab-nav li:hover {
            color: #428bca;
        }

        .head-tab-nav li.tab-check {
            border-bottom: 2px solid #428bca;
            height: 40px;
            text-align: center;
            color: #428bca;
        }

.head-tab.list-video {
    padding: 0 10px;
}

    .head-tab.list-video > ul {
        width: 100%;
    }

.copyright {
    width: 100%;
    height: 50px;
    background-color: #438eb9;
    text-align: center;
    line-height: 50px;
    font-size: 14px;
    color: #ffffff;
    font-family: "Microsoft Yahei";
}
/*页码容器*/
.page-box{ margin:0px 30px; padding-bottom:30px; }
    .page-box:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
    hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
        border-top-color: currentcolor;
        border-top-style: none;
        border-top-width: 0px;
    border-top: 1px solid  #eee;
}
    p {
    margin: 0 0 10px;
        margin-bottom: 10px;
}